version: '3'

services:

  database:
    image: postgres:13
    container_name: db
    environment:
      POSTGRES_HOST: localhost
      POSTGRES_USER: superensino
      POSTGRES_DB: postgres
      POSTGRES_PASSWORD: superensino123
    ports:
      - "5432:5432"
    volumes:
      - ../../.data/postgres:/var/lib/postgresql/data
    restart: always
